Organization knowledge
List accepted managed Agent Skills bundles
Lists current centrally approved managed Agent Skills bundles for the organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Query Parameters
includeArchived?string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/managed-skills"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "currentRevision": 1, "digest": "string", "compressedBytes": 0, "expandedBytes": 0, "fileCount": 0, "manifest": { "property1": null, "property2": null }, "archivedAt": "string", "createdAt": "string", "updatedAt": "string", "canManage": true }]